@charset "utf-8";
/* CSS Document */
@import "layout.css";
*{
	margin:0;
	padding:0;
}
body{ font-size:12px; font-family: Arial, Verdana, sans-serif; color:#676767; -moz-user-select: none; -khtml-user-select: none;}

a { color:#416e91; text-decoration:none;}
img { border:none;}
h1{ font-size: 20px; color:#0a86e8; text-shadow: 1px 1px 1px #9c9c9c;}
h2{ font-size: 16px; color:#0a86e8; text-shadow: 1px 1px 1px #9c9c9c;}
h3{ font-size: 14px; color:#4d4d4d; font-weight:bold;}
.clear { clear: both; font-size: 0; height: 0; line-height: 0;}
.header { height:auto; margin:0px auto; position:relative; z-index:1000; margin-top:10px}
	.header .top { width:1002px; height:68px; }
		
		
		
		
		 .top .logo {
    width: 200px;
    height: 68px;
    margin-right: 8px;
    float: left;
    background-image: url(../images/logo.gif);
}
	.top .toptools .prot{height: 24px;float: left;display: inline;margin: 3px;padding: 0;}
		.top .toptools .prot li{float: left;display: inline;margin: 0 5px;line-height: 24px;padding: 0;}
		.top .toptools .prot .grey{color: #999;}
		
		.top .toptools ul {padding:0px; margin:0px; list-style:none;float: right;}
		.top .toptools ul li{ padding:0px 5px 0px 30px; margin:0px; width:auto; float:left; display:block; color:#124e7f; line-height:26px;}
		.top .toptools ul li a{ text-decoration:none; color:#124e7f;padding: 0;}
		.top .toptools ul li a:hover{ text-decoration: underline; }
		
		.ss-m div{display: none;position: absolute;bottom: -100px;left: 18px;z-index: 999;width: 100px;height: 100px;}
		.ss-m:hover div{display: block;}
		.ss-m div img{display: block;width: 100%;}	
		
		
		.top .biaoti { width:470px; float:left; overflow:hidden;}
		.top .biaoti h1{font-size: 15px; font-family: Ubuntu-B; color:#0a86e8; text-shadow: 1px 1px 1px #9c9c9c; padding:12px 0px 5px 0px; text-transform:uppercase;}
		.top .biaoti p { line-height:10px; font-size:11px; width:98%; color:#999;}
		.top .toptools{ float: right; }
		.top .toptools ul {padding:0px; margin:0px; list-style:none;}
		.top .toptools ul li{ padding:0px 12px 0px 30px; margin:0px; width:auto; float:left; display:block; color:#124e7f; line-height:26px;}
		.top .toptools ul li a{ text-decoration:none; color:#124e7f;}
		.top .toptools ul li a:hover{ text-decoration: underline; }
		.toptools li.cart {background: url(../images/public-pic.png) no-repeat left center; background-position: 0 0; width: 28px; height: 23px; }
		.toptools li.email {background:url(../images/public-pic.png) no-repeat left center; background-position: 0 -73px; width: 28px; height: 23px;}
		.toptools li.sitemaps {background:url(../images/public-pic.png) no-repeat left center; background-position: 0 -911px; width: 24px; height: 23px; }

	.header .nav { height:40px; background-position: 0 -236px; }
                  #navt{background:url(/images/menu_bg.jpg) repeat-x;margin: 0 auto;height:43px; margin-bottom:1px; margin-top:10px}
                  #navli{width: 1077px;margin: 0 auto;}	
                 .nav li{ float:left; line-height:43px; list-style:none; background:url(/images/g.gif) no-repeat right; height:43px}
		.nav ul {list-style:none;}
		.nav ul li{ width: auto; float:left; display: inline-block; color:#124e7f; line-height:34px; font-size:14px; text-transform:uppercase; height:43px; position: relative;}
		.nav ul li.list{background:url(../images/public-pic.png) no-repeat; background-position: right -146px;}
		.nav ul li a{ width: auto; text-decoration:none; color:#FFF; display:block; height:37px; float:left; padding:3px 30px 0px 30px; height:40px}
		.nav ul li a:hover {  background:#DB2732;}
		.nav ul .nav1 a{ width: 90px; }
		.nav ul .nav2 a{ width: 90px; }
		.nav ul .nav3 a{ width: 120px;}
		.nav ul .nav4 a{ width: 90px;  padding:3px 14px 0px 18px;}
		.nav ul .nav5 { width:100px; background-image:none;}
		.head-language { width:75px; font-size:11px; margin:10px 0 0 8px; background-color:#0c4a7c; color:#FFF; border:solid #4e7ba0 1px;}
		/*导航 条 结束*/
		.nametip1, .nametip2, .nametip3 {position:absolute; top:36px; left:0; background-color:#f7f7f7; display: none;}
		.nametip-s {width:160px; border-top: none; height:170px;}
		.nametip-bottom {background:url(../images/nav-hover-logo.png) no-repeat -663px 0; width:160px; height:22px;}
		.nav ul li .nametipgy .nametip-s dl{display:block; width:180px; text-transform:none; float:left; height:156px;}
		.nav ul li .nametipgy .nametip-s dl dt{text-transform:none; clear:both; line-height:30px; height:30px; font-size:12px;}
		.nav ul li .nametipgy .nametip-s dl dd{text-transform:none; clear:both; line-height:23px; height:23px;}
		.nav ul li .nametipgy .nametip-s dl dt a{padding:0px; margin:0px;color:#0a86e8; width:100%; font-weight:bold; clear:both;line-height:30px; height:30px; font-size:12px; _line-height:20px; _height:20px;}
		.nav ul li .nametipgy .nametip-s dl dd a{padding:0px; margin:0px;color:#0657ad; width:100%; font-size:12px; text-decoration:underline; clear:both; line-height:23px; height:23px;}
		.nav ul li .nametipgy .nametip-s dl dt a:hover {color:#0657ad;}
		.nav ul li .nametipgy .nametip-s dl dd a:hover {color:#0a86e8;}
		.nav ul li .nametipgy .nametip-s dl.nav1-1 {margin:0px 12px; padding:12px 0px; width:156px; _margin:0px 6px;}
		.nav ul li .nametipgy .nametip-s dl.nav1-2 {margin:0px 12px 0px 0px;padding:12px 0px;border-right:#adadad solid 1px; width:168px; _margin:0px 6px;}
		.nav ul li .nametipgy .nametip-s dl.nav1-3 {margin:0px 12px 0px 0px; padding:12px 0px; width:168px; _width:150px;}
		/*子导航结束*/
	.header .subnav { width:1002px; height:20px; background-color:#e2e2e2; margin: 0 auto;}
		.subnav ul {padding:0px; margin:0px; list-style:none;}
		.subnav ul li{background: url(../images/public-pic.png) no-repeat center left; background-position: 0 -984px; width: 23px; height: 20px; padding-left:30px; margin:0px; width:auto; float:left; display:block; color:#124e7f; line-height:20px;}
		.subnav ul li.home { padding-left:12px; background:none;}
		.subnav ul li a{ text-decoration:none; color:#676767;}
		.subnav ul li.subnav-active{ text-decoration:none; color:#676767;}
		.subnav ul li a:hover{ text-decoration: underline; }
		/*面包屑导航结束*/
/*end header*/
.container{ width:1002px; height:auto; margin:0px auto; position:relative; z-index:100;}
.leftnav { width:218px; height:auto; float:left; margin-top:17px;}
	.leftnav-top{width:218px; height:25px; background-image:url(../images/left-nav-top.gif); text-transform:uppercase; color:#FFF; font-size:14px; font-weight:bold; text-indent:40px; padding-top:15px;}
	.leftnav-middle { width:216px; height: auto; border:#c4e2f9 solid 1px; padding-bottom:30px; padding-top:12px;}
	.leftnav-middle ul{ list-style:none;}
	.leftnav-middle ul li { display:block; padding:6px 0px 6px 32px; background:url(../images/public-pic.png) no-repeat; background-position: 11px -838px; color:#0a86e8; overflow:hidden; *background:url(../images/sidenav.gif) no-repeat 11px 6px;}
	.leftnav-middle ul li a{color:#DB2732; text-decoration:none; font-size:13px; font-weight:bold;}
	.leftnav-middle ul li a:hover{ color:#0657ad;}
	ul.l-m-bt dl dt{ display:block; padding:3px 0px 3px 42px; margin:1px 0px; background:url(../images/public-pic.png) no-repeat; background-position: 22px -713px; *padding-left:15px; *background:url(../images/sidenav-a.gif) no-repeat -5px 5px;}
	ul.l-m-bt dl dt a{text-decoration:none; color:#676767; font-size:13px; font-weight:normal; display:block; width:100%; height:100%;}
	ul.l-m-bt dl dt a:hover{ font-size:13px; font-weight:normal; text-decoration:none; color:#FFF; background-color:#f26422;}
	ul.l-m-bt dl dt:hover{ color:#FFF; background:#f26422}
	ul.l-m-bt dl dt.l-m-bt-z-active{ color:#FFF; background:#0a86e8 url(../images/public-pic.png) no-repeat 22px -1140px; *background:#0a86e8 url(../images/zz-left-active.gif) no-repeat -5px 5px;}
	ul.l-m-bt dl dt.l-m-bt-z-active a { color:#FFF; }
	ul.l-m-bt dl dd {display:block; padding:3px 0px 3px 52px; margin:1px 0px; background:url(../images/public-pic.png) no-repeat 38px -1203px;  *padding-left:25px; *background:url(../images/zz-left-zn.gif) no-repeat 5px 5px;}
	ul.l-m-bt dl dd a{text-decoration: underline; color:#676767; font-size:12px; font-weight:normal;}
	ul.l-m-bt dl dd a.l-m-bt-z-active-a{text-decoration:none; color:#FFF; color:#0a86e8;}
	ul.l-m-bt dl dd a:hover{text-decoration: underline; color:#FFF; color:#0a86e8;}
	/*左侧导航结束*/
	.leftnav-bottom { width:206px; border:#c4e2f9 solid 1px; margin:20px 0px; padding:15px 0px 20px 10px; color:#676767;}
	.leftnav-bottom dl dt { background:url(../images/public-pic.png) no-repeat 0 -649px; padding-left:28px; margin:0px 8px 8px 0px; font-size:13px; font-weight:bolder; text-transform:uppercase; color:#676767; height:25px; display:block; border-bottom:#e2e2e2 solid 1px;}
	.leftnav-bottom dl dd { font-size:13px; background:url(../images/public-pic.png) repeat-x 0px -505px; margin-right:8px; *background:url(../images/page-line.gif) repeat-x 0px 22px; }
	.leftnav-bottom dl dd a { padding-left:28px; display:block; height:27px; line-height:22px; color:#676767; text-decoration:none; cursor:pointer;}
	.leftnav-bottom dl dd a.livechat { background:url(../images/public-pic.png) no-repeat 5px -391px; *background:url(../images/page-chat.gif) no-repeat 5px 3px; }
	.leftnav-bottom dl dd a.email { background:url(../images/public-pic.png) no-repeat 5px -457px; *background:url(../images/page-email.gif) no-repeat 5px 3px;}
	.leftnav-bottom dl dd a.print { background:url(../images/public-pic.png) no-repeat 5px -577px; *background:url(../images/page-print.gif) no-repeat 5px 3px;}
	.leftnav-bottom dl dd a.bookmark { background:url(../images/public-pic.png) no-repeat 5px -322px; *background:url(../images/page-add.gif) no-repeat 5px 3px;}
	.leftnav-bottom dl dd a:hover { color:#003; }
	p.share { display:block; margin:12px 8px 8px 0px;}
	/*整个左侧结束*/
.right { width:758px; height: auto; float: right; margin-top:17px;}

/*end container*/
.footer{ width:1002px; height:30px; margin:5px auto 0px auto; padding-top:8px; border-top:#dddddd solid 1px; color:#727272;}
.footer-left { float:left;}
.footer-left a{ color:#727272; text-decoration:none; padding:0px 3px;}
.footer-left a:hover{ color:#565961; text-decoration: underline;}
.footer-right { float: right;}
.footer-right a{ color:#727272;}
/*焦点图片*/
.js {
	POSITION: relative; WIDTH: 998px; HEIGHT: 322px;
	margin:0 auto;
}
.jsNav {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.prevBtn {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.nextBtn {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.imgSelected {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.jsNav {
	POSITION: absolute; WIDTH: 125px; BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 30px; RIGHT: 10px; FONT-WEIGHT: bold
}
.jsNav A {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 25px; FLOAT: left; VERTICAL-ALIGN: middle
}
.prevBtn {
	DISPLAY: block; BACKGROUND-POSITION: 0px -30px; HEIGHT: 30px
}
.nextBtn {
	DISPLAY: block; BACKGROUND-POSITION: -100px -30px; HEIGHT: 30px
}
.imgSelected {
	BACKGROUND-POSITION: 1px -60px; COLOR: #000
}

<!--产品订购-->
.zx_dg { width:603px; padding:20px 0px 20px 20px; margin-top:20px;overflow:hidden; line-height:20px}
.zx_dg dl { WIDTH:230px;  float:left; margin-top:20px}
.zx_dg dl dt{WIDTH:90px; FLOAT:left; HEIGHT:20px; COLOR:#cf0003; CLEAR:left; FONT-WEIGHT:bold}
.zx_dg dl dd{WIDTH:230px; MARGIN-BOTTOM:10px; FLOAT:left; HEIGHT:32px}
.zx_dg dl input{ BORDER:#b1b8cc 1px solid; WIDTH:230px; HEIGHT:25px; line-height:25px; COLOR:#555}
.zx_dg dl dt .msg_tit{POSITION:absolute; DISPLAY:none}

.msg{RIGHT:20px; WIDTH:280px; HEIGHT:115px; float:right; margin-top:40px; margin-right:20px}
.msg TEXTAREA{BORDER:#b1b8cc 1px solid;  LINE-HEIGHT:20px; TEXT-INDENT:5px; WIDTH:280px; HEIGHT:75px; COLOR:#555}
.dg_aj{MARGIN:0px auto; HEIGHT:26px; clear:both}
.dg_aj INPUT{BORDER:#b1b8cc 1px solid; WIDTH:70px; BACKGROUND:#f0f1f3;  HEIGHT:26px; COLOR:#555; CURSOR:pointer}
.dg_aj .submit{BACKGROUND:#333; COLOR:#fff; MARGIN-RIGHT:28px}

h2,dl,dd,dt,p{ margin:0; padding:0;}
.container-r-l{font-family:Arial, Helvetica, sans-serif;}
.container-r-l h2{font-size:16px; font-weight:bold;color:#db2732; border-bottom:1px solid #ccc; margin:0; padding:0;padding-bottom:5px; margin-bottom:10px; overflow:hidden;padding-left: 30px;}
.container-r-l-bot{ margin-bottom:20px;}
.container-r-l-bot dt{font-size:12px; color:#565454;margin:0; padding:0; line-height:20px; margin-bottom:20px;}
.container-r-l-bot dd img{ margin:0px 5.4px;}
.container-r-l-top dt{ margin:20px 0px 10px 0px; overflow:hidden;}
.container-r-l-top p img{ margin:0px 6px;}
.container-r-l-top img{ margin:0px 4.5px;}
.container-r-l-topw{ margin-bottom:12px;}
.container-r-l-top dd{font-size:12px; color:#565454;margin:0; padding:0; line-height:20px; margin-bottom:20px;}
.container-r-l-patent img{ margin:0px 4.4px; margin-top:10px;}